@charset "UTF-8";
body {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #2a120c;
	background-color: #000;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 2em;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 15px;
	font-variant: small-caps;
	line-height: 1em;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #A28861;
	font-variant: small-caps;
	margin-top: 10px;
	margin-bottom: 15px;
}
h3 {
	font-size: 1.4em;
	font-weight: bold;
	color: rgb(94,71,31);
	line-height: 1.2em;
}
a {
	text-decoration: none;
	color: #993300;
}
a:hover {
	text-decoration: line-through;
}
img {
	border: none;
}
ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
object, embed {
	margin-top: 0px;
	margin-bottom: 20px;
}
#cabecera {
	background-image: url(img-nav/cabecera-home.jpg);
	height: 131px;
	width: 980px;
	margin: auto;
	font-family: "Times New Roman", Times, serif;
}
#cabecera a {
	color: #FFFFFF;
}
#cabecera li {
	float: left;
	width: 62px;
	text-align: center;
	text-transform: uppercase;
	display: inline;
	overflow: hidden;
}
#menu1 {
	padding-top: 88px;
	padding-left: 290px;
}
#menu2 {
	padding-left: 562px;
}
#contendor {
	margin: auto;
	width: 980px;
	clear: both;
}
#home-izq {
	float: left;
	width: 621px;
	background-image: url(img-nav/home-blog-mid.jpg);
	display: inline;
	overflow: hidden;
}
#home-izq .contenidos {
	background-image: url(img-nav/home-blog-top.jpg);
	background-repeat: no-repeat;
	padding-top: 150px;
	padding-left: 74px;
	padding-right: 77px;
}
#home-izq .fin-contenidos {
	background-image: url(img-nav/home-blog-bot.jpg);
	height: 141px;
	margin-top: -70px;
}
#home-izq  li {
	clear: both;
}
#home-izq img {
	border: 1px solid #2a120c;
}
#home-dch {
	float: right;
	width: 340px;
	margin-top: 40px;
	display: inline;
	overflow: hidden;
	color: #ddd;
	font-size: 1.15em;
	line-height: 1.15em;
}
#home-dch ul {
	margin-bottom: 20px;
}
#home-dch li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A28861;
	padding-top: 3px;
	padding-bottom: 3px;
}
#home-dch a:hover, #home-dch .on {
	color: #FFF;
	text-decoration: none;
}
#archivo li {
	list-style-type: square;
	margin-left: 20px;
}
#archivo .fecha-archivo {
	list-style-type: none;
	margin-top: 12px;
	font-size: 1.3em;
	line-height: 1.4em;
	margin-left: 0px;
}
#pie {
	text-align: center;
	clear: both;
	color: #999;
	width: 980px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
}
#pie a {
	font-weight: bold;
	color: #FFF;
}
#gen-izq-1 {
	float: left;
	background-image: url(img-nav/gen-izq-mid.jpg);
	width: 344px;
	display: inline;
	overflow: hidden;
}
#gen-izq-2 {
	background-image: url(img-nav/gen-izq-up.jpg);
	background-repeat: no-repeat;
	padding-top: 55px;
	padding-left: 96px;
	padding-right: 28px;
}
#gen-izq-2 h1 a {
	color: #2a120c;
}
#gen-izq-2 .anyo {
	font-size: 1.2em;
	font-weight: bold;
	margin-top: -5px;
}
#gen-izq-2 li {
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #2a120c;
	padding-bottom: 2px;
	margin-bottom: 2px;
}
#gen-izq-2 .on {
	color: #FFF;
}
#gen-izq-3 {
	background-image: url(img-nav/gen-izq-bottom.jpg);
	height: 80px;
}
#gen-dcha-1 {
	float: right;
	background-image: url(img-nav/gen-dcha-mid.jpg);
	width: 636px;
	display: inline;
	overflow: hidden;
}
#gen-dcha-2 {
	background-image: url(img-nav/gen-dcha-up.jpg);
	background-repeat: no-repeat;
	padding-top: 85px;
	padding-left: 34px;
	padding-right: 94px;
}
#gen-dcha-2 h2 {
	color: #2a120c;
	margin-bottom: 20px;
}
#gen-dcha-2 li {
	margin-left: 20px;
	list-style-type: square;
	margin-bottom: 10px;
}
#gen-dcha-2 img {
	border: 1px solid #2a120c;
}
#gen-dcha-3 {
	background-image: url(img-nav/gen-dcha-bottom.jpg);
	height: 85px;
	margin-top: -20px;
}
#mapa-1 {
	background-image: url(img-nav/mapa-mid.jpg);
}
#mapa-2 {
	background-image: url(img-nav/mapa-top.jpg);
	background-repeat: no-repeat;
	padding-top: 80px;
	padding-right: 40px;
	padding-left: 40px;
}
#mapa-2 h2 {
	color: #2a120c;
}
#mapa-2 ul {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #2A120C;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
#mapa-3 {
	background-image: url(img-nav/mapa-bot.jpg);
	height: 78px;
	margin-top: -50px;
}
.subtitulo {
	color: rgb(94,71,31)
}
.separador {
	height: 70px;
	background-image: url(img-nav/separador.png);
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
}
.myclear {
	clear: both;
}
.spip_documents_right {
	margin-bottom: 15px;
	margin-left: 15px;
}
.spip_documents_left {
	margin-bottom: 15px;
	margin-right: 20px;
}
.spip_documents { text-align: center; }
.spip_documents_center { clear: both; width: 100%; margin: auto; }
span.spip_documents_center { display: block; margin-top:1em; }
.spip_doc_titre {
	margin-left: auto;
	margin-right: auto;
	font-size: 0.9em;
	font-style: italic;
	margin-bottom: 25px;
}
